.CityList {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 100px;
  margin-bottom: 100px;
  background-color: rgb(255, 255, 255);
}
.CityList-list {
  /* margin-top: 2px; */
  font-size: 20px;
  width: 550px;
}

.CityList-city-link {
  text-decoration: none;
  border-bottom: none;  
}

.CityList-city {
  font-size: 18px;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  background-color: rgb(231, 233, 229);
  
  width: 100%;
  margin-top: 5px;
  cursor: pointer;
  text-decoration: none;
  /* border: 1px solid black; */
}

.CityList-city:hover {
  cursor: pointer;
  /* background-color:   rgba(116, 189, 248, 0.5); */
  background-color:   rgba(136, 197, 243, 0.8);
  transform: scale(1.1);
  transition: 0.25s;
}

.CityList-city-name {
  width: 90%;
  margin-left: 5%;
  text-align: left;
  /* border: 1px solid black; */
}

.CityList-city-country {
  width: 10%;
  text-align: center;
  /* border: 1px solid black; */
}

